---
title: About Us
header: StuStaNet e. V.
description: Information about StuStaNet in Studentenstadt Freiman, Munich, Germany
type: page
color: green
headerImage: headers/mainboard.jpg
aliases: [ "/participate/", "/en/participate/" ]
---

## The StuStaNet Association
The StuStaNet is an association in the [Studentenstadt Freimann](https://stusta.de/en/) that operates a computer network connecting the Studentenstadt and the dormitory [Max-Bill-Straße 67](https://max-bill.de/) to the Internet. The network is used by approximately {{% users %}} users.

StuStaNet operates all higher-level services such as DNS, email, HTTP Proxy, NAT, IPv6, QoS, IDS, and many more. In co-operation with the student union it provides all residents of Studentenstadt with Internet access and also provides support for the residents regarding network issues. StuStaNet offers its members additional services, such as a private cloud storage, backup storage, web space with a database and a mailbox with unlimited quota.

## Participation
Do you want to know how the Internet in the StuSta works?
Or did you always want to administrate a server that is actively used by over {{% users %}} people?
Are you missing a service or is an existing service not working as would expect it?

If you answered any of the questions with a yes, you are the right place! Join us!

It doesn't matter if you have your own server, that you administrate, or if you don't know anything about servers and programming, you are very welcome to stop by.


## Membership
Residents of the Studentenstadt Freimann who would like to join the association must fill out a [membership application form](https://reg.stustanet.de/), which can also be obtained in our [office hours]({{< ref "officehours.en.md" >}}).


## History
In 1996, StuStaNet created its own network infrastructure and operated it until 1999. In November 1999, StuStaNet replaced, jointly with the [Munich student union](https://www.studentenwerk-muenchen.de/), the aging network piece by piece in order to create a fully switched LAN. In 1997, it was linked up with the Munich scientific network run by [LRZ](https://www.lrz.de/).

Initially, the Internet connection was a simple 64kBit connection, later a 768kBit connection over SDSL, and since mid-1999 an optical fiber connection. This fiber connection initially operated with 10 MBit/s. In December 2000 this was upgraded to 100 MBit/s, in July 2007 to 1 GBit/s, in December 2012 to 2 GBit/s, in June 2017 to 4 GBit/s, and since October 2018 a 6 GBit/s connection.

The dormitory in the Max-Bill street was integrated into the StuStaNet Network in June 2016. It is separately connected to the Internet with 1 GBit/s.


## The Board of Directors
The contact details of the current board members can be found in the [imprint](/impressum).


## Statute
The current statute of the StuStaNet e. V. can be found [here](https://vereinsanzeiger.stustanet.de/satzung.pdf)[German].

## How to contact us?
### Adminchat
You can join our admin chat.
We have several channels you can use:

* Matrix: `#admins:stusta.de`
* Jabber: `admins@conference.jabber.stusta.mhn.de`
* IRC: `irc.stusta.mhn.de #admins`
* Online: https://chat.stusta.de

Join one of the channels and just ask. There should be enough admins online to answer your questions.

### Hackerspace
An eye-to-eye conversation is always better, so feel free to stop by at our [Hackerspace](https://wiki.stusta.de/Hackerspace).
It is a place for every nerd (not only admins), who want to meet and talk about problems, exchange information or just do nerd stuff.
Every first Thursday in a month the [Administrator Council](https://wiki.stusta.de/Adminrat) takes place in the HaSpa.
During the council administrators debate about the future of the network inside the StuSta.
